body { background:#ebc36f url('../images/body_bg.png');font-family:Tahoma;font-size:11px;color:#000000;line-height:170%; }

h1 { font-size:12px;color:#ae0d00; }
#content_2columns h1.csc-firstHeader { font-size:20px;font-weight:600; }
h1.pageheadline { font-size:20px;font-weight:600; }

h2 { font-size:16px;font-weight:bold;margin:0 0 10px; }

img { border:0; }

.clear { clear:both; }

a { color:#ae0d00;text-decoration:none; }
a:hover { color: #FF6C00;text-decoration:none; }

#main { width:1008px;margin:20px auto;position:relative; }

#logo { margin:0 auto 10px;width:448px;height:63px; }

#visual { position:relative; }
#visual img { display:block; }
#visual .csc-textpic-image { margin:0; }

#container { position:relative; }

#language { margin:0 8px -10px;text-align:right;position:relative;z-index:200; }
#language .language_item { width:30px;text-align:right; }


#pagecontent { background:transparent url('../images/background_pattern.png');margin:0;padding:0;overflow:auto; }

#navigation { position:absolute;left:8px;top:-26px;float:left;z-index:5; }
#navigation_bg { float:left;padding:0 0 0 40px;width:850px;height:40px;background:transparent url('../images/nav_bg_pattern.png') repeat-x; }
#navigation_end { float:left;background:transparent url('../images/nav_bg_end.png') no-repeat;width:23px;height:40px; }
#navigation .navitem, #navigation .navitem_act { float:left;margin:8px 20px 0 0;white-space:nowrap; }
#navigation .navitem a { color:#fff; }
#navigation .navitem a:hover { color:#ff6c00; }
#navigation .navitem_act a { color:#ff6c00;font-weight:bolder; }

#subnavigation { float:left;margin:85px 0 0 8px;padding:0 0 20px; min-width:180px; }
#subnavigation .item { font-weight:bold;padding:5px 0 5px 30px;width:150px;border-bottom:1px solid #dd9b91;background:transparent url('../images/bullet.gif') no-repeat 20px 10px; }
#subnavigation .item.act { background:transparent url('../images/bullet_act.gif') no-repeat 18px 13px; }
#subnavigation .item.act a { color:#ff6c00; }

#content_2columns, #content_3columns { padding:0;margin:45px }
#content_3columns { float:left;margin:40px 0 40px 10px;width:550px; }

/*.csc-frame-frame1 { background:#f8f1d6; }*/

#content_right { float:right;width:220px;min-height:312px;background:transparent url('../images/right_bg.png') no-repeat center bottom;margin:50px 8px 20px 0; }
#content_right .inner { padding:10px 10px 20px 20px; }
#content_right h1 { font-size:12px;font-weight:bold;padding:0 0 0 15px;background:transparent url('../images/bullet.gif') no-repeat 0px 6px; }
#content_right p.bodytext { font-size:11px;padding:0 0 0 16px;margin:0px 0 10px; }

.box_left { float:left;clear:left;width:430px;text-align:left;padding:0 0 30px 0; }
.box_right { float:right;clear:right;width:430px;text-align:left;padding:0 0 30px 0; }

#content_footer { clear:both;margin:0 44px 0; }
#content_footer .item { float:left; }
#content_footer .item .background { width:229px;height:85px;background:transparent url('../images/footerbox_bg.png') no-repeat;position:relative; }
#content_footer .item .title img { position:absolute;bottom:5px;right:10px; }
#content_footer .image { position:relative;left:1px;display:block; }
#content_footer .image img { display:block; }
#content_footer .image .top { display:block;background:transparent url('../images/content_footer_top.png');width:228px;height:3px;position:absolute;top:0;left:0px; }
#content_footer .image .bottom { display:block;background:transparent url('../images/content_footer_bottom.png');width:230px;height:10px;position:absolute;bottom:0px;left:-1px; }

#content_footer .item .title { margin:5px 15px; }
#content_footer .item .description { margin:5px 15px; }

#footer { background:transparent url('../images/footer_bg.png') no-repeat; z-index: 999999;margin:0; height: 250px; }

#servicenav { color:#AE0D00;margin:-5px 20px;font-size:11px; }
#servicenav a { color:#ae0d00; }
#servicenav .left { float:left; }
#servicenav .right { float:right; }

#ornament { width:322px;height:52px;margin:10px auto; }

#footerlinks { position:relative;clear:both;text-align:right;padding:0 60px 10px;}
.toplink {  }
.backlink { position:absolute;left:196px;padding:0 0 0 480px; }

.round_corners { position:relative;display:block; }
.round_corners img { display:block; }
.round_corners .top_left, .round_corners .top_right, .round_corners .bottom_left, .round_corners .bottom_right { position:absolute;width:7px;height:7px;z-index:9; }
.round_corners .top_left		{ display:block;top:0;left:0;background:transparent url('../images/top_left.png') no-repeat; }
.round_corners .top_right		{ display:block;top:0;right:0;background:transparent url('../images/top_right.png') no-repeat; }
.round_corners .bottom_left	{ display:block;bottom:0;left:0;background:transparent url('../images/bottom_left.png') no-repeat; }
.round_corners .bottom_right{ display:block;bottom:0;right:0;background:transparent url('../images/bottom_right.png') no-repeat; }

.round_corners.text .round_corners.image .top_left		{ display:block;top:0;left:0;background:transparent url('../images/top_left.png') no-repeat; }
.round_corners.text .round_corners.image .top_right		{ display:block;top:0;right:0;background:transparent url('../images/top_right.png') no-repeat; }
.round_corners.text .round_corners.image .bottom_left	{ display:block;bottom:0;left:0;background:transparent url('../images/bottom_left.png') no-repeat; }
.round_corners.text .round_corners.image .bottom_right{ display:block;bottom:0;right:0;background:transparent url('../images/bottom_right.png') no-repeat; }

.round_corners .inner { padding:5px 15px; }
.round_corners.text { text-align:left;padding:5px 15px;margin:0 0 5px;background:#f8f1d6 none repeat scroll 0 0; }
.round_corners.text .round_corners.image { margin-top:10px; }

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image { margin-left:0; }

.csc-menu { list-style-image:url('../images/bullet.gif');margin:0 0 0 0;padding:0 0 0 13px; }
.csc-menu li { padding:0; }

.content_element_borders { border-top:1px solid #dd9b91;margin-bottom:5px;padding-top:5px; }

h1.mainitem { padding:0 0 0 10px;margin:20px 0 0; }
h2.subitem { font-weight:normal; }
h2.subitem, h2.subitem_act { background:transparent url('../images/bullet.gif') no-repeat 10px 15px;padding:10px 0 0 25px;margin:5px 0 0;font-size:11px; }
h2.subitem_act { background:transparent url('../images/bullet_act.gif') no-repeat 10px 17px;position:relative;left:-15px;top:-11px; }
h2.subitem_act a { color:#ff6d00; }

h3 { color:#ae0d00; }

.left img, .right img { display:inline; }
.left { text-align:left; }
.right { text-align:right; }
.right .item { padding: 0 10px 0 0; }

/* GÄSTEBUCH */

.tx-veguestbook-pi1 { clear:both;font-size:11px; }
.tx-veguestbook-pi1 p { margin:0;padding:0; }
.tx-veguestbook-pi1 h2.tx-guestbook-header { width:auto;margin:0;background:transparent;color:#FF6B00;font-size:11px;padding:0; }
.tx-veguestbook-pi1 .tx-guestbook-left { float:left;width:200px;padding:0;background:transparent;overflow:visible; }
.tx-veguestbook-pi1 .tx-guestbook-right { margin:0 10px 0 220px;padding:0;background:transparent;float:none; }
.tx-veguestbook-pi1 .tx-guestbook-result { color:#AE0D00; }
.tx-veguestbook-pi1 .tx-guestbook-date p { margin:0; }

.tx-veguestbook-pi1 .tx-guestbook-field label { display:block;float:none;color:#AE0D00;font-weight:bolder; }
.tx-veguestbook-pi1 .tx-guestbook-field input { display:block;float:none; }

.tx-veguestbook-pi1 .tx-guestbook-field input, .tx-veguestbook-pi1 .tx-guestbook-field select, .tx-veguestbook-pi1 .tx-guestbook-field textarea { width:99%!important; }
.tx-veguestbook-pi1 .tx-guestbook-field .tx-guestbook-submit { width:auto!important; }

#stoehrer { position:absolute;z-index:100;top:-30px;left:750px; }

/* MAILFORM */

.csc-mailform { border:0;padding:0;margin:0;color:#AE0D00;font-weight:bolder; }
.csc-mailform label, .csc-mailform input { display:block;margin:5px 0 0; }
.csc-mailform input, .csc-mailform select, .csc-mailform textarea { width:99%; }
.csc-mailform h2 { margin:20px 0 10px;color:#FF6B00; }
.csc-mailform .csc-mailform-submit { width:auto; }

hr { height:1px;background:#AE0D00;border:0;margin:10px 0 0; }

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption { color: #AE0D00; }

.address_graphic { position:absolute;top:160px;left:-20px;z-index:9999;	 }

.hc_widget { margin: 20px 0 0; }
